catalog:
  title: Flobi Core Control

templates:
- projects-citec
- cmake-catkin
- base

variables:
  description: control gui for xsc3
  redmine.instance: https://projects.cit-ec.uni-bielefeld.de
  redmine-project: flobidev

  repository: https://projects.cit-ec.uni-bielefeld.de/git/flobidev.core/
  sub-directory: control/
  branches:
  - master
  - famula
  - '0.1'
  - '0.2'
  - 7eb69ff1
